//
//  Localizable.strings
//  Apple Modem On Hold Support

//MOH Status Window

//Key						//Value
"IncomingCall" 				= "Llamada entrante";
"Ignore" 					= "Ignorar";
"Answer" 					= "Contestar";
"InternetConnection" 		= "Conexión a Internet";
"Resume" 					= "Reanudar";
"OK"						= "Aceptar";
"hour"						= "hora";
"hours"						= "horas";
"minute"					= "minuto";
"minutes"					= "minutos";
"second"					= "segundo";
"seconds"					= "segundos";
"never"						= "nunca";
"private"					= "Privado";
"outOfArea"					= "Fuera de área";
"unknownCaller"				= "Número desconocido";

//user notification strings
"holdTimerExpireMsg"		= "El ordenador va a desconectarse de Internet.";
"serverRejectedOutGoingCall"= "No ha sido posible mantener la conexión en pausa. Para efectuar llamadas debe desconectarse de Internet.";
